Forums GAMERGEN

R4i SDHC v4.5 et maj 6.3.0-12

R4i SDHC v4.5 et maj 6.3.0-12

Message non lupar Akimiru » 28 Déc 2013, 00:04

Bonjour,

Voilà mon problème, comme je l'ai mis dans le titre j'ai une R4i SDHC v4.5 et un 3Ds en 6.3.0-12.
Lors de l'achat de mon linker, ma console pouvait supporter la R4i, mais à cause d'un jeux, j'ai due faire une mise à jour et depuis j'ai me droit ) un message d'erreur disant:
"Une erreur est survenue... blablabla... maintenir le bouton power..."

J'ai essayer de mettre le nouveau kernel v1.76b dessus mais ça ne marche pas.
Y a t'il une solution ?
Akimiru Gamer du Dimanche
Gamer du Dimanche
Messages: 10
Inscription: 04 Avr 2013, 22:02
Pays: France
Sexe: Homme

Re: R4i SDHC v4.5 et maj 6.3.0-12

Message non lupar Popziz » 30 Déc 2013, 11:39

Salut,
Il n'y a pas de solution, car seul les linker RTS fonctionne avec la dernière version de 3DS, les autres sont à l'abandon !

Sujet déplacé dans la bonne section.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme


 

Retourner vers Underground